//TOOLS
import DataUtils, {
    REQUEST_TYPE_GET,
    REQUEST_TYPE_PUT,
    REQUEST_TYPE_POST,
    REQUEST_TYPE_DELETE,
    CONTENT_TYPE_JSON,
    CONTENT_TYPE_FORM
} from '../tools/utilities/DataUtils.jsx';
import * as DataEvent from '../tools/events/DataEvent.jsx';
import Animate from '../tools/effects/Animate.jsx';
import * as Ease from '../tools/effects/Animate.jsx';
import TextEffects from '../tools/effects/TextEffects.jsx';
class DisplayBlog {
    //--------------------------
    // constructor
    //--------------------------
    constructor() {
	    reframe('iframe');
        this.start();
    }
    //--------------------------
    // methods
    //--------------------------
    start() {
       console.log("START BLOG");
    }
    //--------------------------
    // event handlers
    //--------------------------

}
export {
    DisplayBlog as
    default
}
